<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Sprint Music" group="Applications - System" checked="True">
<Tip></Tip>
<Guid type="p">06b333b8-7496-4cf1-b8a6-2b2c5c095dea</Guid>
<OEMDate>5/4/2009</OEMDate>
</Item>
</Items>

